#members-order-by {padding: 0 0 0 0 !important;
    line-height: 0;
    height: auto; width: 100%; 
}  
#members-order-select { margin: 0 0 0 0 !important; }
    
.bps_filters { 
    display: block !important;
    clear: both;
    padding: 10px;
    background: #efefef;
    border: 1px dashed #acacac;
    font-size: 0.75rem;
    margin: 10px 0 10px 0;
}
    
.part-member_dir_body { padding: 10px 0 0 0;}
    
#members-directory-form .item-list-tabs ul li a {
    margin: 0 5px 0 0;
    list-style: none;
    padding: 2px 7px;
    border: 1px solid #ff0101;
    text-align: center;
    font-size: 12px;
}



#members-directory-form .item-list-tabs ul li a:hover,
#members-directory-form .item-list-tabs ul li.selected a
{
 background: #ff0101; color: #fff; text-decoration: none; 
}



#members-list .column:last-child:not(:first-child), 
#members-list .columns:last-child:not(:first-child) {
    float: initial;
}






body.buddypress.directory.members #members-dir-list {
	padding: 0 20px 20px 20px;
}

/*----------- Filter in left ----------------*/
body.buddypress.directory.members #left_main_col div.item-list-tabs ul li {
	float:none; display: block;
	margin: 0;
	list-style: none;
}



/*----------- header ----------------*/

body.buddypress.directory.members #page_head {
    overflow: hidden;
    padding: 0 0 0 0 !important;
    border-bottom: none;
}










/*--------------------------------------------------------------
3.3 - Directories - Members, Groups, Blogs, Forums
--------------------------------------------------------------*/
.buddypress div.dir-search {
}

.buddypress div.dir-search input[type="text"],
.buddypress li.groups-members-search input[type="text"] {
	font-size: 90%;
	padding: 1px 3px;
}

.buddypress .current-member-type {
	font-style: italic;
}

.buddypress .dir-form {
	clear: both;
}